> ## Documentation Index
> Fetch the complete documentation index at: https://docs.deploypanther.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Daily Deployments

> Returns all content deployed or scheduled for a given day.



## OpenAPI

````yaml /openapi.yaml get /deployments
openapi: 3.0.3
info:
  title: Deploy Panther Monitoring API
  version: 1.0.0
  description: >-
    Public API for monitoring Deploy Panther content generation and deployment
    operations.
servers:
  - url: https://www.deploypanther.com/api/v1
    description: Production Server
security:
  - bearerAuth: []
paths:
  /deployments:
    get:
      summary: Get Daily Deployments
      description: Returns all content deployed or scheduled for a given day.
      parameters:
        - in: query
          name: date
          schema:
            type: string
            format: date
            example: '2026-07-18'
      responses:
        '200':
          description: Deployment records
          content:
            application/json:
              schema:
                type: object
                properties:
                  date:
                    type: string
                  total:
                    type: integer
                  deployments:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        campaign_id:
                          type: string
                        platform:
                          type: string
                        status:
                          type: string
                          enum:
                            - published
                            - pending
                            - failed
                        timestamp:
                          type: string
                          format: date-time
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key

````